/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#header{
	background: #242424;
}
#header div{
	overflow: hidden;
	width: 1100px;
	margin: auto;
}
#header div>ul{
	list-style:none;
	float: right;
	padding: 15px 0;
}
#header div>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}
#header div>ul li a{
	color:#c8c8c8;
}
#header div>ul li a:hover{
	color:white;
}



.top{
	overflow: hidden;
	width: 1100px;
	margin: 25px auto;
}





.banner{
	width: 1100px;
	overflow: hidden;
	margin: auto;
}
.banner .current{
	color:#00bbff;
}
.banner .current1{
	background:#00bbff;
	color:white;
}
.fixed{
	position:fixed;
	top:20px;
}
.banner ul.le{
	float: left;
}
.banner ul.le li{
	font-weight: bold;
	font-size: 18px;
	line-height: 45px;
}
.banner ul.le li:hover a{
	color:#00bbff;
}
.banner ul.le a li:hover{
	color:#00bbff;
}
.banner>div{
	width: 980px;
	margin-left: 120px;
	display: none;
	overflow: hidden;
}
.banner>div ul{
	width: 100%;
}
.banner>div>.blank_30{
	height:5px;
}
.banner>div>.bt{
	font-size:18px
}
.banner>div>span{
	float: right;
}
.banner>div>img{
	width: 100%;
	height: 567px;
}



.banner .zt li{
	float: left;
	margin-right: 40px;
	/*width: 300px;*/
	width: 30.61%;
    transition: all 0.5s;
    margin-bottom: 20px;
}
.banner .zt li:hover{
	box-shadow: 0 0 10px #333;
}
.banner .zt li img{
	width: 100%;
	height: 200px;
}
.banner .zt li p{
	width: 100%;
	height: 50px;
	font-weight: normal;
	margin: 0;
	line-height: 25px;
	font-size: 15px;
}




.banner .kp li{
	float: left;
	width: 50%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 40px;
}


.cwsj>.on{
	background: #eee;
	overflow: hidden;
}
.cwsj>.on>li{
	float: left;
	width: 33%;
	text-align: center;
	line-height: 35px;
}
.cwsj .cb{
	overflow: hidden;
}
.cwsj .cb ul{
	display: none;
}
.cwsj .cb li{
	text-align: center;
	float: left;
	line-height: 35px;
}
.cwsj .cb .jd li{
	width: 25%;
}
.cwsj .cb .pdd li{
	width: 50%;
}
.cwsj .cb .yj li{
	width: 33%;
}
.cwsj .tu{
	height: 600px;
}
.cwsj .tu .jd2 li{
	display: none;
}
.cwsj .tu .pdd2 li{
	display: none;
}
.cwsj .tu .yj2 li{
	display: none;
}
.cwsj .tu ul li img{
	width: 100%;
	height: 600px;
}

.cwsj>.in{
	background: #eee;
	overflow: hidden;
}
.cwsj>.in>li{
	float: left;
	width: 50%;
	text-align: center;
	line-height: 35px;
}
.cwsj .tu2{
	height: 500px;
}
.cwsj .tu2 li{
	display: none;
}
.cwsj .tu2 li img{
	width: 100%;
	height: 500px;
}


p.rz{
	font-weight: bold;
	list-style: none;
	font-size: 18px;
}
p.rz a:hover{
	color: #00bbff;
}
.mh{
	font-size:18px;
	font-weight: bold;
}


.banner .mt>p{
	text-align: right;
}
.banner .mt>ul li{
	float: left;
	margin-right: 17px;
	margin-bottom: 17px;
	/*width: 313px;*/
	width: 31.9738%;
	border: 1px solid black;
}
.banner .mt>ul li>p{
	padding-left: 5px;
}
.banner .mt ul li h2{
	background: #00bbff;
	margin: 0;
	padding: 0;
}
.banner .mt ul li h2 a{
	color:white;
	font-size: 20px;
	padding-right: 5px;
}
.banner .mt ul li h2{
	text-align: right;
}
.banner .mt li div{
	overflow: hidden;
}
.banner .mt li div img{
	width: 120px;
	height: 147px;
	float: left;
}
.banner .mt ul li div p{
	width: 55%;
	margin-left: 125px;
	text-align: center;
	font-size: 14px;
}
.banner .mt ul li div p:nth-child(2){
	font-weight: bold;
	font-size: 16px;
	margin-top: 35px;
}
@media screen and (max-width: 1100px){
	.cwsj .cb ul{
		margin-top: 0;
		margin-bottom: 0;
	}
		.banner ul{
			float: none;
			width: 1100px;
			margin:25px auto;
			overflow: hidden;
		}
		.banner ul.le li{
			float: left;
			font-size: 30px;
			margin-bottom: 25px;
			/*font-size: 35px;*/
			/*width: 275px;*/
			width: 220px;
			text-align: center;
		}
		.banner ul.le>li:nth-child(1){
			position: relative;
			right: 30px;
		}
		.banner>div{
			width: 1100px;
			overflow: hidden;
			margin-left: 0;
			margin: auto;
		}
		.banner>div>img{
			width: 100%;
		}
		.banner .zt li{
			width: 340px;
		}
		.banner .mt>ul li {
			width: 353px;
		}
		#header{
			width: 112%;
		}
		.bj{
			width: 112%;
		}
		/*p.rz{
			width: 275px;
			font-size: 30px;
			text-align: center;
			float: left;
			margin: 0;
		}
		.mh{
			width: 275px;
			font-size: 30px;
			text-align: center;
		}*/


	}




.img{
	width: 60%;
	display: block;
	margin:25px auto;
}
.bj{
	background: #242424;
}
.bj>#p{
	text-align:center;
	font-size:12px;
	margin:auto;
	padding: 25px 0;
	color:#c8c8c8;
}
.bj>#p a{
	margin-right:5px;
	font-size:12px;
	color:#c8c8c8;
}
.bj>#p a:hover{
	color:white;
}








.content{
	position:relative;
	top:0;
	left:0;
	width:100%;
	display:block;
	overflow:hidden;
	transition:all 1s;
}
.bt{
	max-width:100%;
	margin: auto;
	border:#229de3 solid 2px;
	margin-bottom:30px;
	padding:10px 20px;
	box-shadow:0 0 10px #333;
}
.tb{
	max-width:100%;
	margin: auto;
	margin-top:20px;
	height:500px;
	position:relative;
}
.tb li{
	position:absolute;
	width:150px;
	height:150px;
	border-radius:50%;
	overflow:hidden;
	transition:all 0.5s;
}
.tb li img{
	width:100%;
	height:100%;
}
.tb li:hover{
	width:180px;
	height:180px;
}
.l1{top:30%;left:45%;}
.l2{top:10%;left:10%;}
.l3{top:1%;left:30%;}
.l4{top:35%;left:65%;}
.l5{top:60%;left:80%;}
.l6{top:1%;left:80%;}
.l7{top:60%;left:30%;}
.l8{top:55%;left:5%;}

@keyframes ss{
	0%{margin-top:0px;opacity:0.85;}
	50%{margin-top:10px;opacity:1;}
	100%{margin-top:0px;opacity:0.85;}
}
.l1,.l2,.l5,.l7{animation:ss 2s infinite linear;}

@keyframes ns{
	0%{margin-top:10px;opacity:1;}
	50%{margin-top:0px;opacity:0.85;}
	100%{margin-top:10px;opacity:1;}
}
.l3,.l4,.l6,.l8{animation:ns 2s infinite linear;}



h1{
	text-align: center;
}
h1 a{
	float: right;
	font-size: 20px;
	padding-top: 10px;
}
/*邮箱订阅*/
button{
			    background: #459df5;
    border: 0;
    color: #fff;
    border-radius: 2px;
    transition:all .5s;
    width: 80px;
    height: 30px;
    position: fixed;
    right: 0;
    top:500px;
		}
		button:hover{
			background: #fff;
			border-color: #ccc;
			color:#333;
		}
.email{
	position: fixed;
	top:449px;
	right: 0;
	width: 350px;
	display: none;
	background: white;
}
.email img{
	width: 50px;
	height: 50px;
	float: left;
}
.email p{
	font-weight: bold;
	font-size: 18px;
	margin: 0;
	line-height: 30px;
}
.email p span a{
	color:dodgerblue;
	float: right;
	font-size: 15px;
}
.email .btn{
	position: static;
	    background: #459df5;
    border: 0;
    color: #fff;
    border-radius: 2px;
    transition: all .5s;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    user-select: none;
}
.email .btn:hover{
	    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.email .form-control{
	width: 100%;
	height: 34px;
	box-sizing: border-box;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	    color: #555;
	        background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.email .form-group{
	float: left;
}
label input{
	cursor: not-allowed;
	margin-right: 7px;
}
